"1.title" = "Navigateur";

"3xt-Gc-pi3.headerCell.title" = "Nom de fichier";

"76T-sg-lAT.title" = "Fichiers images";

"9Qe-Dr-9ny.title" = "Exporter l'image courante...";

"AMn-mC-GNo.title" = "Zoom avant chronologie";

"Cal-dM-aIb.title" = "Navigateur";

"DLF-kF-QoA.title" = "Tout mouvement";

"E4m-Ds-OpP.headerCell.title" = "Caméra";

"FIb-V0-Zk8.title" = "Fichiers capture continue";

"Gjb-zf-P0H.title" = "Mouvement animal";

"HcP-Fp-SZy.title" = "Mouvement véhicule";

"HeI-ST-t20.title" = "Arrêter";

"HqI-M9-0Ui.title" = "Véhicule arrive/part";

"Jzg-aX-w8c.title" = "Tous événements mouvement";

"K9w-VM-9UP.title" = "Chercher:";

"L5A-Hg-fcU.title" = "Analyser";

"MTt-Og-wzi.title" = "Zoom avant vidéo";

"Ml1-ck-gZD.title" = "Humains";

"N69-pF-Fi7.title" = "Annuler";

"Ndg-fx-Xv0.title" = "Zoom arrière vidéo";

"PKD-lP-xZE.title" = "Recherche mouvement avancée...";

"Pqj-jW-pHN.title" = "Cellule texte";

"QFz-MP-L09.title" = "Aller à l'instant";

"RGo-YT-bJT.title" = "Cellule texte";

"TkB-rq-TLz.title" = "Fichiers vidéo";

"TuR-Yg-ifS.title" = "Exporter la sélection...";

"U69-ns-r9r.title" = "Fichiers capture de mouvement";

"UJx-Vo-l0b.title" = "Mouvement humain";

"VBZ-GQ-Xo2.title" = "Zoom arrière chronologie";

"WJc-Zv-20Q.title" = "La recherche est disponible pour les vidéos ayant des métadonnées de recherche -\nceci est contrôlé via les options sous Réglages > Caméras > Détection.\nCliquez et glissez sur la/les image(s) ci-dessous pour définir les zones de recherche.";

"Y5l-gg-RvN.title" = "Véhicules";

"ZJp-nJ-VgZ.title" = "Cellule texte";

"aBT-pN-onb.title" = "Cellule texte";

"bI7-rK-iy4.title" = "Effacer la sélection";

"bfT-vo-pT1.title" = "Exporter le fichier...";

"c3s-Zf-yNr.title" = "Vitesse lecture par défaut";

"dQH-ZK-42G.title" = "Tous événements présence";

"e92-ZC-gNT.title" = "Accélérer en arrière";

"exw-HK-LQU.title" = "Vitesse lecture par défaut";

"f0M-V8-B8M.title" = "Aller à l'instant";

"f2c-me-AlL.title" = "Accélérer en avant";

"h4r-9w-y89.title" = "Humain arrive/part";

"hDi-vp-ACY.title" = "Révéler dans le Finder";

"igf-gm-V6o.title" = "Recherche avancée";

"l6K-Nh-2Y3.headerCell.title" = "Fichier";

"m0K-zk-uLa.title" = "Aller à l'instant...";

"n8I-qO-keu.title" = "Animaux";

"njn-n6-cw5.title" = "Mettre à la corbeille";

"nqP-e9-Kut.title" = "Annuler";

"oqd-O8-uND.headerCell.title" = "Événement";

"tJn-ge-hsp.title" = "Exportation...";

"tUA-Uz-DGs.title" = "Rechercher";

"tsV-2n-SVa.title" = "Changer la vitesse de lecture à:";

"u2l-OU-s2d.title" = "Vider la corbeille";

"wja-Hl-6hM.title" = "Animal arrive/part";

"yh3-Lx-nH1.title" = "Tous les fichiers";